<div class="col-md-4 mx-auto">
    <div class="card">
        <div class="card-header">
            <h3>New Note</h3>
        </div>
        <div class="card-body">
            <form action="/notes/new-notes" method="POST">
                <div class="form-group">
                    <input type="text" name="title" class="form-control" placeholder="Title" autofocus>
                </div>
                <div class="form-group">
                    <textarea name="description" placeholder="Description" class="form-control"></textarea>
                </div>
                <div class="form-group">
                    <button class="btn btn-primary btn-block" type="submit">Save</button>
                </div>
            </form>
        </div>
    </div>
</div>